.warehouse_zone .header-container {
  padding-bottom: 50px;
  text-align: center;
  color: #09253a;
}

.warehouse_zone .header-container .text {
  padding: 0 clamp(0rem, -3.4821rem + 14.2857vw, 9.375rem);
}

.t-box {
  color: #09253a;
  padding: 0 10%;
}

.border-row {
  border-top: 1px solid #bfc9d180;
  border-bottom: 1px solid #bfc9d180;
  padding: 30px 0;
  position: relative;
}

.t-box .heading {
  font-family: "Sora", sans-serif;
  font-weight: 400;
  /* font-size: 24px; */
  font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
}

.t-box ul {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  /* font-size: 18px; */
  font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
  line-height: 170%;
  letter-spacing: 0%;
  margin: 0;
}

.t-box .img-container {
  width: auto;
  height: 200px;
  border-radius: 500px;
  overflow: hidden;
}
.t-box .img-container img {
  width: 100%;
  height: 100%;
}
.center-line {
  position: absolute;
  top: 0;
  left: 50%;
  height: 90%;
  width: 0;
  background-color: #bfc9d180;
  padding: 0 0.5px;
  margin: 0;
}

@media (max-width: 767px) {
  .t-box {
    padding: 0 3%;
  }
  .t-box .heading {
    padding-left: 5%;
  }
  .t-box .img-container {
    height: 140px;
  }
  .border-row {
    padding: 49px 0;
    border: 1px solid #bfc9d180;
    margin: 0 1px;
  }
  .border-row > .col-12 {
    padding: 0;
  }
  .border-row > .col-12:first-child .t-box {
    padding-bottom: 35px;
    border-bottom: 1px solid #bfc9d180;
  }

  .border-row > .col-12:nth-child(2) .t-box {
    padding-top: 35px;
  }
}
